* {
    margin: 0;
    padding: 0;
}

body {
    border: none;
    font-family: 'Segoe UI', sans-serif;
}

body,
html {
    width: 100%;
    height: 100%;
    /* no select on iOS */
    /* iOS Safari */
    -webkit-touch-callout: none;
    /* Safari */
    -webkit-user-select: none;
    /* Konqueror HTML */
    -khtml-user-select: none;
    /* Old versions of Firefox */
    -moz-user-select: none;
    /* Internet Explorer/Edge */
    -ms-user-select: none;
    /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
    user-select: none;
    touch-action: manipulation; /* Отключает масштабирование и панорамирование */
    overflow: hidden;
}

#game {
    display: flex;
    width: 100%;
    height: 100%;
}

.rotate-image-container {
    display: none;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: white;
}

#rotate__image {
    width: 60%;
    max-width: 200px;
}

canvas {
    /* no select on iOS */
    /* iOS Safari */
    -webkit-touch-callout: none;
    /* Safari */
    -webkit-user-select: none;
    /* Konqueror HTML */
    -khtml-user-select: none;
    /* Old versions of Firefox */
    -moz-user-select: none;
    /* Internet Explorer/Edge */
    -ms-user-select: none;
    /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
    user-select: none;
}

*.unselectable {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

*.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}